LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
ProcedureColumn.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.

## Constant Groups
constants | com::sun::star::sdbc::ProcedureColumn
| indicates the type of a procedure column.

## Variables
const long | UNKNOWN = 0
| indicates that the type of the column is unknown. More...
const long | IN = 1
| indicates that the column stores IN parameters. More...
const long | INOUT = 2
| indicates that the column stores INOUT parameters. More...
const long | RESULT = 3
| indicates that the column stores results. More...
const long | OUT = 4
| indicates that the column stores OUT parameters. More...
const long | RETURN = 5
| Indicates that the column stores return values. More...